.toprevealonscroll{
	position: relative;
	overflow: hidden;

	.acf-innerblocks-container{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100vh;
		width: 100%;
	}

	.jaw{
		position: absolute;
		top: 0;
		width: 200%;
		height: 200%;
		background: var(--wp--preset--color--farbe-4);
		z-index: 2;
		pointer-events: none;
		will-change: transform;
		
		&.jaw-left{
			right: 50%;
			transform-origin: 100% 0%;
		}
		&.jaw-right{
			left:50%;
			transform-origin: 0% 0%;
		}
	}
}

[data-type="acf/toprevealonscroll"] .toprevealonscroll{
	.acf-innerblocks-container{
		z-index: 2;
	}
	.jaw{
		z-index: 1;
		transform: rotate(45deg);

		&.jaw-right{
			transform: rotate(-45deg);
		}
	}
}